<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.8050</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.6250</MDI>
      <MDI key="STATISTICS_MEAN">-2.0849</MDI>
      <MDI key="STATISTICS_STDDEV">10.2100</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
